
  .menu-icon-16 .section-icon {
    background-image: url(/sites/default/files/menu_icons/youth_icon%402x%20%281%29.svg);
  }
  .menu-icon-27 .section-icon {
    background-image: url(/sites/default/files/menu_icons/Fitness_Iconblk.png);
  }
  .menu-icon-68 .section-icon {
    background-image: url(/sites/default/files/menu_icons/Health_Icon.png);
  }
  .menu-icon-71 .section-icon {
    background-image: url(/sites/default/files/menu_icons/uplifting%20communities.svg);
  }
